Bug 176193 - offline mode doesn't fully go offline
offline mode doesn't fully go offline
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-19 17:46 EST by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 15:32:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2005-12-19 17:46:25 EST
Clicking on the work offline menu item doesn't seem to fully make things offline
as you get periodic popups that say

  Error while Pinging IMAP server devserv.devel.redhat.com.
  You must be working online to complete this operation

If you start up in offline mode, it doesn't _seem_ to pop this up, so it might
just not be removing the new message check when you go offline.
Comment 1 Christopher Aillon 2007-04-17 15:15:53 EDT
Jeremy is this still the case in rawhide?
Comment 2 Jeremy Katz 2007-04-17 15:32:01 EDT
I don't think I've seen it in ages

Note You need to log in before you can comment on or make changes to this bug.